> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Credit Packages

> List available credit packages for purchase.



## OpenAPI

````yaml /openapi.json get /api/v1/allmodelchat/credits/packages
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/allmodelchat/credits/packages:
    get:
      tags:
        - AllModelChat
      summary: List Credit Packages
      description: List available credit packages for purchase.
      operationId: list_credit_packages_api_v1_allmodelchat_credits_packages_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/AmcCreditPackage'
                type: array
                title: >-
                  Response List Credit Packages Api V1 Allmodelchat Credits
                  Packages Get
components:
  schemas:
    AmcCreditPackage:
      properties:
        id:
          type: string
          title: Id
        credits:
          type: integer
          title: Credits
        price_cents:
          type: integer
          title: Price Cents
        label:
          type: string
          title: Label
      type: object
      required:
        - id
        - credits
        - price_cents
        - label
      title: AmcCreditPackage

````